package com.changda.gjjapp.db.dao.base;
import java.util.*;
import com.changda.gjjapp.db.entity.PM_SYSTEMUSER;
import com.changda.cd4j.foundation.core.persistence.annotation.MyBatisDao;
@MyBatisDao
public interface IBase_PM_SYSTEMUSERDao
{
 
 PM_SYSTEMUSER queryByKey(Map map);
 
 int count(Map map);
 
 void insert(PM_SYSTEMUSER pm_systemuser);
 
 void delete(PM_SYSTEMUSER pm_systemuser);
 
 void update(PM_SYSTEMUSER pm_systemuser);
 
 void updateDyn(Map<String,Object> map);
}

